Livecode auf Linux Mint installieren

Startseite Foren Deutsches LiveCode-Forum Livecode auf Linux Mint installieren

Schlagwörter: ,

Ansicht von 1 Antwort-Thema
  • Autor
    Beiträge
    • #17614
      wupp66
      Teilnehmer

      Beim installieren auf meinen Computer kommt bei der Instalation folgende Fehlermeldung:
      unable to create required folder at /opt/livecode/livecodebusiness-9.5.1.x86_64

      Was muss ich tun, damit diese Fehlermeldung nicht mehr kommt

    • #17634
      Axwald
      Teilnehmer

      Weiß nicht, ob es Dir hilft:
      Installiere für „diesen User“, nicht für „alle User“!
      Da gibt’s sonst irgendein Problem …

      Viel Spaß!

Ansicht von 1 Antwort-Thema
  • Du musst angemeldet sein, um auf dieses Thema antworten zu können.